path: /build/build/qtpaths-dev-qt-5-5.15.2+4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-qt/qtpaths:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-qt/qtpaths:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/qtpaths && luet-portage --dir /pkgdir/qtpaths
    dev-qt/qtpaths:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f44dec35751ca32ec4a5e6e03c73af703a9acdd11f76393ee8819fa0eb20d74c
  package:
    name: qtpaths
    version: 5.15.2+4
    category: dev-qt-5
    use_flags:
    - -test
    requires:
    - name: qtcore
      version: '>=0'
      category: dev-qt-5
    - name: qtcore
      version: '>=0'
      category: dev-qt-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Command line client to QStandardPaths
    uri:
    - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
    license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
    buildtimestamp: 2024-07-03 17:34:19.103740878 +0000 UTC m=+76.817933418
    labels:
      BDEPEND: dev-lang/perl virtual/pkgconfig
      DEPEND: =dev-qt/qtcore-5.15.2* test? ( =dev-qt/qttest-5.15.2* )
      IUSE: debug test
      RDEPEND: =dev-qt/qtcore-5.15.2*
      emerge.packages: dev-qt/qtpaths:5
      kit: qt-kit
      original.package.name: dev-qt/qtpaths
      original.package.slot: "5"
      original.package.version: 5.15.2_p20240527
    treedir: /build/packages
  package_dir: /pkgdir/qtpaths
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8aa0205b784e6bf54efd64d9a2048e6e4665f4d9456237d2f11f057c81d388ed
compressiontype: zstd
files:
- usr/lib64/qt5/bin/qtpaths
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/BDEPEND
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/BUILD_TIME
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/CATEGORY
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/CBUILD
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/CFLAGS
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/CHOST
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/CONTENTS
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/COUNTER
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/CXXFLAGS
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/DEFINED_PHASES
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/DEPEND
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/DESCRIPTION
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/EAPI
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/FEATURES
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/HOMEPAGE
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/INHERITED
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/IUSE
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/IUSE_EFFECTIVE
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/KEYWORDS
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/LDFLAGS
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/LICENSE
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/NEEDED
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/PF
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/RDEPEND
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/REQUIRES
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/RESTRICT
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/SIZE
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/SLOT
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/USE
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/environment.bz2
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/qtpaths-5.15.2_p20240527.ebuild
- var/db/pkg/dev-qt/qtpaths-5.15.2_p20240527/repository
package_cacheimage: ""
runtime:
  name: qtpaths
  version: 5.15.2+4
  category: dev-qt-5
  use_flags:
  - -test
  requires:
  - name: qtcore
    version: '>=0'
    category: dev-qt-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Command line client to QStandardPaths
  uri:
  - https://community.kde.org/Qt5PatchCollection https://invent.kde.org/qt/qt/ https://www.qt.io/
  license: '|| ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3'
  labels:
    BDEPEND: dev-lang/perl virtual/pkgconfig
    DEPEND: =dev-qt/qtcore-5.15.2* test? ( =dev-qt/qttest-5.15.2* )
    IUSE: debug test
    RDEPEND: =dev-qt/qtcore-5.15.2*
    emerge.packages: dev-qt/qtpaths:5
    kit: qt-kit
    original.package.name: dev-qt/qtpaths
    original.package.slot: "5"
    original.package.version: 5.15.2_p20240527
